@charset "Shift_JIS";

form { 
margin: 0em;
}

body {
padding: 0px;
margin: 0px 0px 0px 0px;
/*background:#FFFCDF url("../img/bg_header.gif") top left repeat-x;*/
}

#side {
width:190px;
padding: 0px;
margin: 0px; 
background:url(../img/bg_side.gif) #efefef top center no-repeat;
}

#contents {
width:510px;
padding: 0px;
margin: 0px 30px 0px 30px; 
}

/* ↓ナビーげーション部分 */

#gnavi_01 {
width:180px;
list-style: none;
padding: 5px;
margin: 0px 0px 0px 0px;
}

#gnavi_01 ul {
padding:0px;
margin:0px;
}

#gnavi_01 ul li {
padding:0px;
margin:0px;
}

#gnavi_02 {
width:180px;
list-style: none;
padding: 0px 5px 5px 5px;
margin: 0px 0px 0px 0px;
}

#gnavi_02 ul {
padding:0px;
margin:0px;
}

#gnavi_02 ul li {
padding:0px;
margin:0px;
}

#gnavi_03 {
width:180px;
list-style: none;
padding: 5px 5px 5px 5px;
margin: 5px 0px 0px 0px;
background:url(../img/g_navi_line.gif) #efefef top center no-repeat;
}

#gnavi_03 ul {
padding:0px;
margin:0px;
}

#gnavi_03 ul li {
padding:0px;
margin:0px;
}

#lnavi {
width:180px;
list-style: none;
padding: 5px;
margin: 5px 0px 0px 0px;
background:url(../img/l_navi_line.gif) #efefef top center no-repeat;
}

#lnavi ul {
padding:0px;
margin:0px;
}

#lnavi ul li {
padding:0px;
margin:0px;
}

/* ↓コンテンツ部分 */

#pan {
font-size:11px;
color:#666666;
padding: 10px 0px 10px 0px;
margin:0px 30px 0px 30px;
}

#pan a {
color:#666666;
}

#pan a:hover {
color:#333333;
}

.clear {
clear:left;
width:520px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
background:url(../img/clear_line.gif) #ffffff top left repeat-x;
}

hr {
width:520px;
border: 1px #cccccc dotted;
height: 1px; 
margin: 0px 0px 10px 0px;
padding:0px;
} 


/* ―――――↓フォント設定――――― */
h1#shokai {
font-size:11px;
font-weight:normal;
color:#AD5B6F;
text-align:right;
margin: 15px 0 15px 0px;
}

h1{
margin:0px;
padding: 0px;
}

h2 {
padding: 0px 0px 0px 0px;
margin: 0px 0px 20px 0px;
}

h3 {
padding: 0px 0px 0px 0px;
margin: 0px 30px 15px 30px;
}

h4 {
font-size:90%;
font-weight:normal;
color:#AE5B70;
line-height:150%;
padding: 0px 0px 0px 7px;
margin: 20px 0px 20px 0px;
border-left:3px solid #AE5B70;
}


h4.orange {
font-size:90%;
font-weight:normal;
color:#AD5B70;
line-height:150%;
padding: 0px 0px 0px 7px;
margin: 10px 0px 10px 0px;
border-left:3px solid #AD5B70;
}

.f14b {
color:#AE5B70;
font-weight:normal;
font-size:90%;
line-height:180%;
margin: 0px 0px 10px 0px;
}

.f14 {
color:#AE5B70;
font-size:90%;
line-height:150%;
margin: 0px 0px 0px 0px;
}

.green {
color:#AE5B70;
font-weight:bold;
}

.orange {
color:#AD5B70;
font-weight:bold;
}

.pink {
color:#AE5B70;

}



p {
color:#333333;
font-size:80%;
line-height:150%;
padding: 0px;
margin: 0px 0px 1em 0px;
}

.u_line {
padding: 0px 0px 10px 0px;
margin: 0px 0px 10px 0px;
background:#ffffff url("../img/line_c.gif") bottom left repeat-x;
}

.u_line_g {
padding: 0px 0px 10px 0px;
margin: 0px 0px 10px 0px;
background:url("../img/line_g.gif") bottom left repeat-x;
}

.pbox {
padding: 0px 0px 10px 0px;
margin: 0px 0px 20px 0px;
background:#ffffff url("../img/line_c.gif") bottom left repeat-x;
}

.pbox2 {
padding: 0px 0px 10px 0px;
margin: 0px 0px 10px 0px;
background:#ffffff url("../img/line_c.gif") bottom left repeat-x;
}

br{
font-size:12px;
padding:0px;
margin:0px;
}


/* ―――――↓画像関係――――― */

#side img {
vertical-align: top;
}

.imgline{
border:1px solid #cccccc;
}

.spacelb{
float:right;
margin: 0px 0px 10px 15px;
}

.spacerb{
float:left;
margin: 0px 20px 10px 0px;
}

/* ―――――↓テーブル設定――――― */

#contents #hyowaku {
border:1px solid #cccccc;
border-collapse:collapse;
margin: 10px 0px 10px 0px;
}

#contents .hyo caption {
font-size:80%;
color:#ffffff;
line-height:120%;
text-align:left;
padding: 5px 0px 5px 10px;
margin: 0px 0px 0px 0px;
background-color:#97D8B6;
}

#contents .hyo th {
font-size:80%;
font-weight:bold;
padding:5px;
background-color:#AE5B70;
border:1px solid #cccccc;
color:#ffffff;
}

#contents .hyo td {
font-size:80%;
padding:10px;
line-height:120%;
vertical-align:text-top;
background-color:#fafafa;
border:1px solid #cccccc;
color:#333333;
}

#contents .hyo .gray {
background-color:#efefef;
}

#contents .menu caption {
font-size:80%;
color:#ffffff;
line-height:120%;
text-align:left;
padding: 5px 0px 5px 10px;
margin: 0px 0px 0px 0px;
background-color:#AE5B70;
}

#contents .menu td.list {
font-size:80%;
padding:5px;
line-height:120%;
vertical-align:middle;
background-color:#fafafa;
border:1px solid #cccccc;
color:#3333333;
border-left:3px #AE5B70 solid;
}

#contents .menu td a {
color:#AE5B70;
text-decoration:none;
}

#contents .menu td a:hover {
color:#AD5B70;
text-decoration:underline;
}

.space_a {
margin: 20px 0px 10px 0px
}

.space_b {
margin: 0 0 6px 0;
}

/* ―――――↓ヘッダー部分――――― */

.logo {
float:left;
}

.tobox {
font-size:12px;
padding:0;
margin:0;
text-align:right;
}

.totop a {
display:block;
padding: 0px 0px 2px 0px;
border-bottom:1px #ffffff solid;
}

.totop a:hover {
display:block;
padding: 0px 0px 2px 0px;
border-bottom:1px #333333 solid;
}


/* ―――――↓ページスクロール――――― */






#page_up a{
display:block;
width:530px;
text-align:right;
margin: 0px 20px 0px 20px;
background:url(../img/to_pageup_bg.gif) #cccccc top repeat-x;

}

#page_up a:hover{
width:530px;
text-align:right;
margin: 0px 20px 0px 20px;
background:url(../img/to_pageup_m_bg.gif) #cccccc top repeat-x;
}

.page_up_s a{
display:block;
width:510px;
text-align:right;
margin: 20px 0px 20px 0px;
background:url(../img/to_pageup_bg.gif) #cccccc top repeat-x;
}

.page_up_s a:hover{
width:510px;
text-align:right;
margin: 20px 0px 20px 0px;
background:url(../img/to_pageup_m_bg.gif) #cccccc top repeat-x;
}

.page_up_ss a{
display:block;
width:470px;
text-align:right;
margin: 20px 0px 20px 0px;
background-color: #efefef;
}

.page_up_ss a:hover{
width:470px;
text-align:right;
margin: 20px 0px 20px 0px;
background-color: #cccccc;
}

.page_up_sss a{
display:block;
width:460px;
font-size:11px;
color:#666666;
text-decoration:none;
text-align:right;
padding:5px;
margin: 10px 0px 10px 0px;
background-color: #efefef;
}

.page_up_sss a:hover{
width:460px;
font-size:11px;
color:#333333;
text-decoration:none;
text-align:right;
padding:5px;
margin: 10px 0px 10px 0px;
background-color: #cccccc;
}

/* ―――――↓フッター部分――――― */

#footer {
text-align:center;
padding: 30px 20px 0px 0px;
margin: 0px 0px 0px 0px;
background:url(../img/bg_footer.gif) top no-repeat;
}

#f_logo {
width:190px;
float:left;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#snavi {
float:right;
text-align:right;
color:#AD5B6F;
font-size:11px;
width:530px;
padding: 0px 0px 10px 0px;
margin: 0px 0px 0px 0px;
background:url(../img/line_f.gif) bottom repeat-x;
}

#snavi a {
color:#AD5B6F;
text-decoration:none;
}

#snavi a:hover {
color:#C87A8E;
border-bottom:1px solid #ffffff;
}

#copy {
float:right;
width:530px;
text-align:right;
font-size:12px;
color:#AD5B6F;
padding: 0px 0px 0px 0px;
margin: 10px 0px 20px 0px;
}


/* ―――――↓リンク――――― */

a:hover			{ color: #ff0000; text-decoration: underline; }

a.linkp				{ color: #333333; text-decoration: underline; }
a:link.linkp		{ color: #333333; text-decoration: underline; }
a:visited.linkp		{ color: #333333; text-decoration: underline; }
a:active.linkp		{ color: #333333; text-decoration: underline; }
a:hover.linkp		{ color: #666666; text-decoration: underline; }


/* ―――――↓QAリンク――――― */
.button_qa {
	display:block;
	margin: 0px 20px 0px 20px;
	font-size:13px;
	text-align:center;
	border: 1px solid #C67E90;
	background-color: #DBAEBA;
	background-image: -webkit-linear-gradient(top, #DBAEBA, #C67E90);
	background-image: linear-gradient(to bottom, #DBAEBA, #C67E90);
	border-radius: 4px;
	color: #fff;
	line-height: 50px;
	-webkit-transition: none;
	transition: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	text-decoration:none;

}
.button_qa:hover {
	color: #fff;
	margin: 0px 20px 0px 20px;
	border:1px solid #AD5B70;
	background-color: #C67E90;
	background-image: -webkit-linear-gradient(top, #C67E90, #AD5B70);
	background-image: linear-gradient(to bottom, #C67E90, #AD5B70);
	text-decoration:none;
}

.button_qa:active {
	background: #954A5E;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
	color: #954A5E;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
}

/* ―――――↓margin padding――――― */

.mt10{margin-top:10px}

.mb10{margin-bottom:10px}

.mb20{margin-bottom:20px}


/*------------------------------------------------
   clearfix
------------------------------------------------*/

.clearfix {
	width:100%;
	zoom:1;
}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}


/* ―――――↓textボタンリンク――――― */
.button_tx {
	display:block;
	margin: 0px 300px 0px 10px;
	font-size:13px;
	text-align:center;
	border: 1px solid #C67E90;
	background-color: #DBAEBA;
	background-image: -webkit-linear-gradient(top, #DBAEBA, #C67E90);
	background-image: linear-gradient(to bottom, #DBAEBA, #C67E90);
	border-radius: 4px;
	color: #fff;
	line-height: 35px;
	-webkit-transition: none;
	transition: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	text-decoration:none;

}
.button_tx:hover {
	color: #fff;
	margin: 0px 300px 0px 10px;
	border:1px solid #AD5B70;
	background-color: #C67E90;
	background-image: -webkit-linear-gradient(top, #C67E90, #AD5B70);
	background-image: linear-gradient(to bottom, #C67E90, #AD5B70);
	text-decoration:none;
}
.button_tx:active {
	background: #954A5E;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
	color: #954A5E;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
}


.button_txR {
	display:block;
	margin: 0px 10px 0px 300px;
	font-size:13px;
	text-align:center;
	border: 1px solid #C67E90;
	background-color: #DBAEBA;
	background-image: -webkit-linear-gradient(top, #DBAEBA, #C67E90);
	background-image: linear-gradient(to bottom, #DBAEBA, #C67E90);
	border-radius: 4px;
	color: #fff;
	line-height: 35px;
	-webkit-transition: none;
	transition: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	text-decoration:none;

}
.button_txR:hover {
	color: #fff;
	margin: 0px 10px 0px 300px;
	border:1px solid #AD5B70;
	background-color: #C67E90;
	background-image: -webkit-linear-gradient(top, #C67E90, #AD5B70);
	background-image: linear-gradient(to bottom, #C67E90, #AD5B70);
	text-decoration:none;
}
.button_txR:active {
	background: #954A5E;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
	color: #954A5E;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
}




/*------------------------------------------------
   QRコード
------------------------------------------------*/
#side .qrBx {
    text-align: center;
    margin: 10px auto;
}

/*---   youtube   ---*/
.youtube{
	text-align: center;
	margin-bottom: 20px;
}



.st{
	font-size:70%;
}
